petsc-3.10.5 2019-03-28
Report Typos and Errors

## DM

- using distributed arrays Nonlinear Radiative Transport PDE with multigrid in 3d.
  Uses 3-dimensional distributed arrays.
  A 3-dim simplified Radiative Transport test problem is used, with analytic Jacobian.
  Solves the linear systems via multilevel methods
  The command line
  options are:
  -tleft <tl>, where <tl> indicates the left Diriclet BC
  -tright <tr>, where <tr> indicates the right Diriclet BC
  -beta <beta>, where <beta> indicates the exponent in T